2017-11-22 12:51 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004051Kali Linux[All Projects] Tool Upgradepublic2017-07-19 07:43
Reporterkimocoder 
Assigned Tosbrun 
PriorityurgentSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2017.1 
Target VersionFixed in Version2017.2 
Summary0004051: original wifite finally updated !
Descriptionafter making some noise around wifite the past week, derv82 suddenly decided to pull a update to wifite & wifite2 again. therefor, I suggest pulling the updates to fix most ongoing problems :) :)

great job derv82, thanks a lot!
Additional Informationto be found/seen @

https://github.com/derv82/wifite
https://github.com/derv82/wifite2

wifite changes:
https://github.com/derv82/wifite/commits/master

wifite2 changes:
https://github.com/derv82/wifite2/commits/master
Attached Files

-Relationships
+Relationships

-Notes

~0006939

sbrun (manager)

new version of wifite is now in kali-rolling (version 2.0.85~gitedbdedd14-1kali2)
+Notes

-Issue History
Date Modified Username Field Change
2017-05-30 07:10 kimocoder New Issue
2017-05-30 07:10 kimocoder Status new => assigned
2017-05-30 07:10 kimocoder Assigned To => sbrun
2017-07-19 07:43 sbrun Status assigned => resolved
2017-07-19 07:43 sbrun Resolution open => fixed
2017-07-19 07:43 sbrun Fixed in Version => 2017.2
2017-07-19 07:43 sbrun Note Added: 0006939
+Issue History